Debian Bug report logs - #517783
myspell-nb: nb.{dic,aff} is not enough for OOo3, needs to be nb_NO

version graph

Package: myspell-nb; Maintainer for myspell-nb is Tollef Fog Heen <tfheen@debian.org>; Source for myspell-nb is src:norwegian.

Reported by: Rene Engelhard <rene@debian.org>

Date: Thu, 26 Feb 2009 19:51:01 UTC

Severity: grave

Fixed in version norwegian/2.0.10-3

Done: Tollef Fog Heen <tfheen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org. (Thu, 26 Feb 2009 19:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nick Shaforostoff <shaforostoff@kde.ru>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 26 Feb 2009 19:51:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nick Shaforostoff <shaforostoff@kde.ru>
To: submit@bugs.debian.org
Subject: [openoffice.org] debianize and redistribute l10n extensions
Date: Thu, 26 Feb 2009 21:49:11 +0200
Package: openoffice.org
Version: 1:3.0.1-3
Severity: normal
Tags: l10n

--- Please enter the report below this line. ---
openoffice.org-l10n-uk says i'll get Ukrainian spellcheck if I install myspell-uk
but that is no longer truth.
for this i had to go to http://extensions.services.openoffice.org/project/dict-uk_UA
download it and run /usr/lib/openoffice/program/unopkg add dict-uk_UA-1.5.7.oxt
it would be cool if l10n-* packages included those extensions and added them automatically,
as in good old times.

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.22-1-mepis-smp

Debian Release: lenny/sid
  800 unstable        ftp.3logic.net 
  800 experimental    ftp.3logic.net 

--- Package information. ---
Depends                                      (Version) | Installed
======================================================-+-========================
openoffice.org-core            (= 2.0.4.dfsg.2-5etch1) | 1:3.0.1-2
openoffice.org-writer                                  | 1:3.0.1-2
openoffice.org-calc                                    | 1:3.0.1-2
openoffice.org-impress                                 | 1:3.0.1-2
openoffice.org-draw                                    | 1:3.0.1-2
openoffice.org-math                                    | 1:3.0.1-2
openoffice.org-base                                    | 
openoffice.org-java-common                             | 






Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org. (Thu, 26 Feb 2009 21:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 26 Feb 2009 21:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 517274@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nick Shaforostoff <shaforostoff@kde.ru>, 517274@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Thu, 26 Feb 2009 22:38:07 +0100
tag 517274 - l10n
severity 517274 wishlist
reassign 517274 openoffice.org-dictionaries
retitle 517274 [openoffice.org] debianize and redistribute dict extensions
tag 517274 + wontfix
thanks

Hi,

Nick Shaforostoff wrote:
> Package: openoffice.org
> Version: 1:3.0.1-3
> Severity: normal
> Tags: l10n
> 
> --- Please enter the report below this line. ---
> openoffice.org-l10n-uk says i'll get Ukrainian spellcheck if I install myspell-uk
> but that is no longer truth.

Why do you think that?

rene@mini:~$ rmadison myspell-uk
myspell-uk |      1.1-1 |     etch-m68k | all
myspell-uk |      1.1-1 |     oldstable | all
myspell-uk |    1.5.0-1 |        stable | all
myspell-uk |    1.5.7-1 |       testing | all
myspell-uk |    1.5.7-1 |      unstable | all

Still there.

> for this i had to go to http://extensions.services.openoffice.org/project/dict-uk_UA

Who says that?

> download it and run /usr/lib/openoffice/program/unopkg add dict-uk_UA-1.5.7.oxt
> it would be cool if l10n-* packages included those extensions and added them automatically,
> as in good old times.

No. It would not. because what with mozilla etc. which use *exactly* the same dict?
Right, they won't work.

The dictionary extension thing is bogus. And I also surely will not package any
dict out there. Especially not if it's there (whether it's out of date of not is
what I don't know, but for that, ask myspell-uks maintainer)

Wontfix.

And btw, what you mean is *dict* extensions, not l10n extensions.

> Architecture: i386
> Kernel:       Linux 2.6.22-1-mepis-smp

Yay. Mepis. Maybe they broke it the "normal" install way with myspell-*? We specify
the correct paths to the dict in Debian on the build so it gets found there.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Tags removed: l10n Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:08 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `openoffice.org' to `openoffice.org-dictionaries'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:10 GMT) Full text and rfc822 format available.

Changed Bug title to `[openoffice.org] debianize and redistribute dict extensions' from `[openoffice.org] debianize and redistribute l10n extensions'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:10 GMT) Full text and rfc822 format available.

Tags added: wontfix Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Fri, 27 Feb 2009 18:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nick Shaforostoff <shaforostoff@kde.ru>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Fri, 27 Feb 2009 18:33:03 GMT) Full text and rfc822 format available.

Message #25 received at 517274@bugs.debian.org (full text, mbox):

From: Nick Shaforostoff <shaforostoff@kde.ru>
To: Rene Engelhard <rene@debian.org>, 517274@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Fri, 27 Feb 2009 20:32:12 +0200
On Thursday 26 of February 2009 23:38:07 you wrote:
> tag 517274 - l10n
> severity 517274 wishlist
> reassign 517274 openoffice.org-dictionaries
> retitle 517274 [openoffice.org] debianize and redistribute dict extensions
> tag 517274 + wontfix
> thanks
> 
> Hi,
> 
> Nick Shaforostoff wrote:
> > Package: openoffice.org
> > Version: 1:3.0.1-3
> > Severity: normal
> > Tags: l10n
> > 
> > --- Please enter the report below this line. ---
> > openoffice.org-l10n-uk says i'll get Ukrainian spellcheck if I install myspell-uk
> > but that is no longer truth.
> 
> Why do you think that?
> 
> rene@mini:~$ rmadison myspell-uk
> myspell-uk |      1.1-1 |     etch-m68k | all
> myspell-uk |      1.1-1 |     oldstable | all
> myspell-uk |    1.5.0-1 |        stable | all
> myspell-uk |    1.5.7-1 |       testing | all
> myspell-uk |    1.5.7-1 |      unstable | all
> 
> Still there.
I know. I installed it and also myspell-fr but got no uk/fr spellcheck in openoffice
(i rebooted my system after installing dicts to be sure).
i still had icons only near russian and en-us in format->symbols->language list.
I installed openoffice.org-l10n-uk (I actually use ru_RU.UTF-8 locale and openoffice.org-l10n-ru) but that didn't help.

can you please do the same on your system and check whether it will work for you?
(this has to be done with ooo 3.0 and not with 2.4, obviously)

> > for this i had to go to http://extensions.services.openoffice.org/project/dict-uk_UA
> Who says that?
http://wiki.services.openoffice.org/wiki/Dictionaries

> No. It would not. because what with mozilla etc. which use *exactly* the same dict?
> Right, they won't work.
I don't suggest removing myspell-*, I just say that they don't work for ooo3.
 

> > Architecture: i386
> > Kernel:       Linux 2.6.22-1-mepis-smp
> 
> Yay. Mepis. Maybe they broke it the "normal" install way with myspell-*?
> We specify the correct paths to the dict in Debian on the build so it gets found there.
How can I check this?
myspell-* and openoffice.org* are installed from vanilla debian repository (sid).
I believe that the only non-vanilla-debian thing in my system
(which runs for over a year now, and I regularly upgrade from debian sid/experimental)
is the kernel. I even removed mepis config tools cause they conflicted with debian's new ooo.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Fri, 27 Feb 2009 20:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Fri, 27 Feb 2009 20:57:02 GMT) Full text and rfc822 format available.

Message #30 received at 517274@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nick Shaforostoff <shaforostoff@kde.ru>, 517274@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Fri, 27 Feb 2009 21:53:35 +0100
Hi,

Nick Shaforostoff wrote:
> > Still there.
> I know. I installed it and also myspell-fr but got no uk/fr spellcheck in openoffice
> (i rebooted my system after installing dicts to be sure).
> i still had icons only near russian and en-us in format->symbols->language list.

You mean Format-Character, don't you?

> I installed openoffice.org-l10n-uk (I actually use ru_RU.UTF-8 locale and openoffice.org-l10n-ru) but that didn't help.

Works here. All dicts I install appear.

> can you please do the same on your system and check whether it will work for you?
> (this has to be done with ooo 3.0 and not with 2.4, obviously)
> 
> > > for this i had to go to http://extensions.services.openoffice.org/project/dict-uk_UA
> > Who says that?
> http://wiki.services.openoffice.org/wiki/Dictionaries

Well, you fell into the trap just written for the bogus upstream mechanism
not taking distributions' needs into account at all. typical for the OOo
project.

Don't alwys trust upstream pages since they might just care about bogus
upstream policies and might be miles away from real life requirements.

> > Right, they won't work.
> I don't suggest removing myspell-*, I just say that they don't work for ooo3.

And that it wrong.

Did you by chance just had a mixture of OOo 2.4.1 arch-dep and OOo 3.0
arch-indep packages? The upgrade of openoffice.org-common will unconditionally
remove dictionary.lst (which is the file OOO 2.4 needs for finding its dicts)
and update-openoffice-dicts won't create it anymore since it finds a OOo3 :-)

> > > Architecture: i386
> > > Kernel:       Linux 2.6.22-1-mepis-smp
> > 
> > Yay. Mepis. Maybe they broke it the "normal" install way with myspell-*?
> > We specify the correct paths to the dict in Debian on the build so it gets found there.
> How can I check this?
> myspell-* and openoffice.org* are installed from vanilla debian repository (sid).

Don't know (ecept my suggestion/idea above) and tbh I also don't really care
It works. Period.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Fri, 27 Feb 2009 21:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Fri, 27 Feb 2009 21:12:05 GMT) Full text and rfc822 format available.

Message #35 received at 517274@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nick Shaforostoff <shaforostoff@kde.ru>, 517274@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Fri, 27 Feb 2009 22:08:57 +0100
Rene Engelhard wrote:
> > I installed openoffice.org-l10n-uk (I actually use ru_RU.UTF-8 locale and openoffice.org-l10n-ru) but that didn't help.
> 
> Works here. All dicts I install appear.

And *of course* the dicts are not in the l10n.

> > > Right, they won't work.
> > I don't suggest removing myspell-*, I just say that they don't work for ooo3.
> 
> And that it wrong.

OK, I think I see what's wrong. It's myspell-uk doing bogus things by just shipping uk.aff/uk.dic.
Whcih might just have worked for 2.4.1 because it was registered with that in dictionary.lst
but now that OOo looks fpr the dicts automatically it doesn't find it anymore. And indeed,
when moving uk.* to uk_UA.dic it works. 

-> myspell-uk bug.

I guess uk.* is still needed for mozilla, so there will be symlinks in either way needed.

Grüße/Regards,
 
René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Fri, 27 Feb 2009 21:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nick Shaforostoff <shaforostoff@kde.ru>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Fri, 27 Feb 2009 21:54:02 GMT) Full text and rfc822 format available.

Message #40 received at 517274@bugs.debian.org (full text, mbox):

From: Nick Shaforostoff <shaforostoff@kde.ru>
To: Rene Engelhard <rene@debian.org>, 517274@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Fri, 27 Feb 2009 23:39:30 +0200
On Friday 27 of February 2009 23:08:57 you wrote:
> OK, I think I see what's wrong. It's myspell-uk doing bogus things by just shipping uk.aff/uk.dic.
> Whcih might just have worked for 2.4.1 because it was registered with that in dictionary.lst
> but now that OOo looks fpr the dicts automatically it doesn't find it anymore. And indeed,
> when moving uk.* to uk_UA.dic it works. 
> 
> -> myspell-uk bug.
and please also check other languages too.
at least myspell-fr doesn't work.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Mon, 02 Mar 2009 01:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Mon, 02 Mar 2009 01:36:03 GMT) Full text and rfc822 format available.

Message #45 received at 517274@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nick Shaforostoff <shaforostoff@kde.ru>, 517274@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Mon, 2 Mar 2009 02:33:09 +0100
clone 517274 -1 -2 -3 -4 -5 -6 -7
reassign -1 myspell-uk
reassign -2 myspell-ar
reassign -3 myspell-sv
reassign -4 myspell-nb
reassign -5 myspell-nn
reassign -6 myspell-fr
reassign -7 myspell-fr-gut
retitle -1 myspell-uk: uk.{dic,aff} is not enough for OOo3, needs to be uk_UA
retitle -2 myspell-ar: ar.{dic,aff} is not enough for OOo3, needs to be ar_*
retitle -3 myspell-sv: uk.{dic,aff} is not enough for OOo3, needs to be sv_*
retitle -4 myspell-nb: nb.{dic,aff} is not enough for OOo3, needs to be nb_NO
retitle -5 myspell-nn: nn.{dic,aff} is not enough for OOo3, needs to be nn_NO
retitle -5 myspell-fr: fr.{dic,aff} is not enough for OOo3, needs to be fr_*
retitle -7 myspell-fr-gut: fr.{dic,aff} is not enough for OOo3, needs to be fr_*
severity -1 grave
severity -2 grave
severity -3 grave
severity -4 grave
severity -5 grave
seeritry -6 grave
severity -7 grave
thanks

Hi,

Nick Shaforostoff wrote:
> On Friday 27 of February 2009 23:08:57 you wrote:
> > OK, I think I see what's wrong. It's myspell-uk doing bogus things by just shipping uk.aff/uk.dic.
> > Whcih might just have worked for 2.4.1 because it was registered with that in dictionary.lst
> > but now that OOo looks fpr the dicts automatically it doesn't find it anymore. And indeed,
> > when moving uk.* to uk_UA.dic it works. 
> > 
> > -> myspell-uk bug.
> and please also check other languages too.
> at least myspell-fr doesn't work.

- myspell-uk
- myspell-ar
- myspell-sv
- myspell-nb
- myspell-nn
- myspell-fr
- myspell-fr-gut

I am reassigning a clone to all of these packages. Maintainers, see the quoted section. Basically
it seems that OOo3s auto-detect of dictionaries (dictionary.lst is gone!) only noticed the "normal"
form with <lang>_<COUNTRY>. (Same also applied for hyphenation and thesauri but none of Debians
are affected AFAIS).

Please move the file or (and I guess this would be more feasible if mozilla needed <lang>.* add a symlink)
to make them work with OOo3.

I'll update the DSDT policy asap.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Bug 517274 cloned as bugs 517780, 517781, 517782, 517783, 517784, 517785, 517786. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:36:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `openoffice.org-dictionaries' to `myspell-nb'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:36:15 GMT) Full text and rfc822 format available.

Changed Bug title to `myspell-nb: nb.{dic,aff} is not enough for OOo3, needs to be nb_NO' from `[openoffice.org] debianize and redistribute dict extensions'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:36:22 GMT) Full text and rfc822 format available.

Severity set to `grave' from `wishlist' Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:36:28 GMT) Full text and rfc822 format available.

Tags removed: wontfix Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:45:09 GMT) Full text and rfc822 format available.

Changed Bug submitter from Nick Shaforostoff <shaforostoff@kde.ru> to Rene Engelhard <rene@debian.org>. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:45:19 GMT) Full text and rfc822 format available.

Reply sent to Tollef Fog Heen <tfheen@debian.org>:
You have taken responsibility. (Sun, 22 Mar 2009 17:15:08 GMT) Full text and rfc822 format available.

Notification sent to Rene Engelhard <rene@debian.org>:
Bug acknowledged by developer. (Sun, 22 Mar 2009 17:15:08 GMT) Full text and rfc822 format available.

Message #62 received at 517783-close@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@debian.org>
To: 517783-close@bugs.debian.org
Subject: Bug#517783: fixed in norwegian 2.0.10-3
Date: Sun, 22 Mar 2009 17:02:08 +0000
Source: norwegian
Source-Version: 2.0.10-3

We believe that the bug you reported is fixed in the latest version of
norwegian, which is due to be installed in the Debian FTP archive:

aspell-no_2.0.10-3_amd64.deb
  to pool/main/n/norwegian/aspell-no_2.0.10-3_amd64.deb
inorwegian_2.0.10-3_amd64.deb
  to pool/main/n/norwegian/inorwegian_2.0.10-3_amd64.deb
myspell-nb_2.0.10-3_all.deb
  to pool/main/n/norwegian/myspell-nb_2.0.10-3_all.deb
myspell-nn_2.0.10-3_all.deb
  to pool/main/n/norwegian/myspell-nn_2.0.10-3_all.deb
norwegian_2.0.10-3.diff.gz
  to pool/main/n/norwegian/norwegian_2.0.10-3.diff.gz
norwegian_2.0.10-3.dsc
  to pool/main/n/norwegian/norwegian_2.0.10-3.dsc
wnorwegian_2.0.10-3_all.deb
  to pool/main/n/norwegian/wnorwegian_2.0.10-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 517783@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tollef Fog Heen <tfheen@debian.org> (supplier of updated norwegian package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 22 Mar 2009 16:09:37 +0100
Source: norwegian
Binary: inorwegian wnorwegian aspell-no myspell-nb myspell-nn
Architecture: source amd64 all
Version: 2.0.10-3
Distribution: unstable
Urgency: low
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Changed-By: Tollef Fog Heen <tfheen@debian.org>
Description: 
 aspell-no  - Norwegian dictionary for aspell
 inorwegian - Norwegian dictionary for ispell
 myspell-nb - Norwegian Bokmål dictionary for myspell
 myspell-nn - Norwegian Nynorsk dictionary for myspell
 wnorwegian - Norwegian word list
Closes: 512862 517783 517784
Changes: 
 norwegian (2.0.10-3) unstable; urgency=low
 .
   * Fix up URL in copyright
   * Add Japanese debconf template.  Closes: #512862
   * Rename n[bn].{aff,dic} to n[bn]_NO.{aff,dic}.  Closes: #517783, #517784
   * Add ${misc:Depends} to Depends to shut up lintian a bit.
   * Remove explicit coding of changelog at the end, all changelogs should
     be UTF8 now.
   * Bump debhelper compat version to 6.
   * Bump Standards-Version to 3.8.1 (no changes needed).
Checksums-Sha1: 
 000966aa9715bb2a07ac4196feee80ca5b052e3a 1160 norwegian_2.0.10-3.dsc
 58ee40b6bdd9a4b695be206cf9fc682c9f700464 14780 norwegian_2.0.10-3.diff.gz
 783451d610dced77e7123e10ed858d62098997cf 5726152 inorwegian_2.0.10-3_amd64.deb
 7fdfdec5780cda93abb21e06056ca6317155acb2 18083736 aspell-no_2.0.10-3_amd64.deb
 b331d7626f99c37be2153524d7294964b3e79524 4202348 wnorwegian_2.0.10-3_all.deb
 bf4dff8abc5d81df694f1c9a175a0f384927189f 1431618 myspell-nb_2.0.10-3_all.deb
 22baecee485442c37ba9136955da1182950eb14c 941906 myspell-nn_2.0.10-3_all.deb
Checksums-Sha256: 
 952aaa3e70f12da4e3d2014c7cf45ced7056c3551c636a0bec9640e5c1083625 1160 norwegian_2.0.10-3.dsc
 01f0856dea950ccdab6eec4fa998ffa4fb0d755375c6896f2c6ea8ab9d3c95e5 14780 norwegian_2.0.10-3.diff.gz
 949fe0e3a0d30b05121afebf2aa460f2a9114b9324e04bc71a74cb75ad33c531 5726152 inorwegian_2.0.10-3_amd64.deb
 02d507743df06900f48105ae5fcc83861e5e5bc6e8d1ba54b490a28b6ca6b1d7 18083736 aspell-no_2.0.10-3_amd64.deb
 126cd707d8d36e9c5aeeb4e3dac2880e073788311f3b66007668f84dc0079f95 4202348 wnorwegian_2.0.10-3_all.deb
 c964413b1d10f691e81628d0386305db5c26ea575521bdb8412ed2c966045397 1431618 myspell-nb_2.0.10-3_all.deb
 04b2d1683652186c5aab1c8a0c8b3322507dd0c7f2b9d6d24732f44ae1289c67 941906 myspell-nn_2.0.10-3_all.deb
Files: 
 b1a70fe000834ef7c062203914790d6a 1160 text optional norwegian_2.0.10-3.dsc
 b726a9c29ac9e5c9f7bf7019d36e60e6 14780 text optional norwegian_2.0.10-3.diff.gz
 ee2fb99b23192ae49e696f31a923d06e 5726152 text optional inorwegian_2.0.10-3_amd64.deb
 f57598315a6806816faac26d77ce4e22 18083736 text optional aspell-no_2.0.10-3_amd64.deb
 d9eb662f367e6df5a53da85a7340cd36 4202348 text optional wnorwegian_2.0.10-3_all.deb
 8221f0ba11c47ba96f287fd7e6ff9936 1431618 text optional myspell-nb_2.0.10-3_all.deb
 e7b26a04cdea07dff8cd5d2773429660 941906 text optional myspell-nn_2.0.10-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAknGXpIACgkQQSseMYF6mWoAPACdGC1k7tTp93CPNLFbuQWSeumK
ykAAnidn184+k6IR8qDKW3WTBPLk05WG
=oqHx
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 10:04:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:56:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.